ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "d2bf5262-b6ab-11ed-86f8-005056a5c4e8"
    Имя: "Я подготавливаю данные для проверки возврата поставщику"
    Код: "000791255"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Возврат поставщику"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "5c3897a4-c7fd-11ec-a556-005056a5c4e8"
    UIDРазделПроекта: "7071ff21-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Возврат поставщику"
    УровеньОтчета2: "Возврат поставщику"
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "91c053fb-c663-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я добавляю номенклатуру \"НаименованиеНоменклатуры\""

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "5a6d1638-c65b-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я добавляю поставщика \"НаименованиеПоставщика\""


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "8eef56fe-c7fd-11ec-a556-005056a5c4e8"
        ИмяСценария: "Проверка возврата поставщику в новой базе"


